<!DOCTYPE html>
<html>
    <head>
      
      <meta name="format-detection" content="telephone=no">
      <meta name="msapplication-tap-highlight" content="no">
      <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">
      <link rel="stylesheet" type="text/css" href="css/bulma.css">
      <link rel="stylesheet" type="text/css" href="css/estilos.css">
      <link rel="stylesheet" type="text/css" href="css/leaflet.css">
      <link rel="stylesheet" href="css/esri-leaflet-geocoder.css">
    	<link type="text/css" rel="stylesheet" href="css/all.min.css"  media="screen,projection"/>
      <link rel="stylesheet" href="css/leaflet-routing-machine.css" />
      <title>search2me</title>
    </head>
    <body>

      <section class="header-principal">
      </section>

      <section class="section cuerpo-principal">
      </section>

      <div class="navigator-principal">
      </div>

      <div class="button-principal">
      </div>

      <div class="overlay-principal">
      </div>

      <div class="overlay-sub">
      </div>

      <div class="overlay-full">
      </div>

      <script type="text/javascript" src="js/jquery-3.4.1.js"></script>
      <script type="text/javascript" src="js/leaflet.js"></script>
      <script type="text/javascript" src="js/esri-leaflet.js"></script>
      <script type="text/javascript" src="js/esri-leaflet-geocoder.js"></script>
      <script type="text/javascript" src="js/leaflet-routing-machine.js"></script>
      <script type="text/javascript" src="scripts/index_load.js"></script>
      <script type="text/javascript" src="scripts/lang.js"></script>
      <script type="text/javascript" src="cordova.js"></script>
      <script type="text/javascript" src="js/index.js"></script>
    </body>
</html>
